*{
    margin: 0;
    padding: 0;
    font-family: 'Fjalla One', sans-serif;}

main #apresentação{
    min-height: 100vh;
    display: block;
    place-content: center;
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.9)), url("https://pub-d01583e509ba4cda80231ed81ff50eb7.r2.dev/img-p%C3%A1gina-inicial/fundo-in%C3%ADcio.webp");    
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

main #apresentação #logo{
    height: 85px;
    display: block;
    margin: 30px auto;

    filter: drop-shadow(0 0 4px #050505);
    animation: subirDescer 4s ease-in-out infinite;

}

@keyframes subirDescer {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(-4);
  }
}


main #apresentação h1{
    color: aliceblue;
    text-align: center;
    width: 90%;
    margin: 0 auto 10px;

    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase;
    font-size: 52px;
}

main #apresentação h1 mark{
    padding: 4px;
    border-radius: 2px;
    box-shadow: 0px 4px 22px rgb(0, 0, 0);
    color: #38bdf8;
}
main #apresentação h2{
    color: aliceblue;
    font-family: 'Fjalla One', sans-serif;
    text-align: center;
    width: 90%;
    margin: auto;
    text-shadow: 0px 4px 20px rgba(21, 0, 255, 0.565);
}


main #apresentação #links{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    margin: 30px
}

main #apresentação #links a{
    display: block;
    text-decoration: none;
    padding: 10px;
    border-radius: 2px;
    font: normal 13pt arial;
    font-weight: 700;
    color: rgb(0, 0, 0);
    background-color: #fdfdfd;
    border-bottom: 3px solid #ffa800;
    filter: drop-shadow(0 5px 30px #000000);
}

main #apresentação #links a:hover{
    scale: calc(1.09);
    filter: drop-shadow(0 5px 30px #fafa00);
}

main #video-incognitax {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2rem 1rem;


     background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(7, 7, 7, 0.9)), url("https://pub-d01583e509ba4cda80231ed81ff50eb7.r2.dev/img-p%C3%A1gina-inicial/fundo.jpg");    
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

main #video-incognitax video {
    width: 100%;
    max-width: 900px;      /* Limite para telas grandes */
    height: auto;          /* Mantém proporção */
    border-radius: 12px;   /* Visual moderno */
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.15);
}





@media (max-width:450px){
    main #apresentação h1{
    font-size: 38px;
    }
}